<div class="card mb-3" *ngIf="!!values && !!values.length">
  <div class="card-body">
    <ng-container *ngFor="let value of values">
      <ng-container *ngIf="!!value.children && !!value.children.length">
        <hr>
        <p class="group-value-child-label mb-2">{{ value.label }}</p>
        <hr>

        <div class="row">
          <div class="col-md-6 child-question" *ngFor="let child of value.children">
            <bail-control-data [data]="child"></bail-control-data>
          </div>
        </div>
      </ng-container>

      <bail-control-data [data]="value" *ngIf="!value.children"></bail-control-data>
    </ng-container>
  </div>
</div>
